Results 1 to 2 of 2

Thread: OS11.3: Has anyone succeeded in getting banshee/rhythombox to play m4a, aac, or similar??

  1. #1

    Default OS11.3: Has anyone succeeded in getting banshee/rhythombox to play m4a, aac, or similar??

    Hello,

    Has anyone succeeded in coercing either banshee or rhythmbox to play "restricted" media?

    On my 11.3 install, I have all the packages from the "one-click" install that takes 49 clicks to find on the new wiki structure ...

    Playback works correctly in mplayer, gnome-mplayer, and smplayer. VLC works also, ... yawn ....

    This is the third consecutive release [COLOR="rgb(0, 0, 0)"](AT BEST)[/COLOR] where this stuff is badly broken! By badly broken, I mean that installing all the needed software and codecs does not appear to be the only requirement. I was able to get it working in 11.1 and 11.2, but only via a hit and miss series of un-install the packages, reinstall one by one ... making offerings of fatty sheep ... reinstalling again .... performing the second part of the ring cycle for the neighbours cat ... remove the codecs again .... install again ... wow ... it's working ... set the entire system to ro ... sing for the cat again!

    Does anyone have any insight as to why gstreamer is SOOOOOOO foobared in OpenSUSE?

    Can anyone articulate a series of steps that will actually get the desired result?

    BTW, getting this stuff working in FC13 is trivial. Add the fusion repo and install the codecs! I remember a better day in SuSE land when one added the packman repo and installed the codecs ...

  2. #2

    Default Re: OS11.3: Has anyone succeeded in getting banshee/rhythombox to play m4a, aac, or similar??

    Additional information:

    [root@orca]# rpm -q libavcodec52 libavdevice52 ffmpeg libdvdnav4 libdvdread4 libquicktime0 libxine1 libxine1-codecs libxvidcore4 smplayer vlc w32codec-all xine-ui xvidcore
    libavcodec52-0.6-1.pm.8.10.i586
    libavdevice52-0.6-1.pm.8.10.i586
    ffmpeg-0.6-1.pm.8.10.i586
    libdvdnav4-4.1.3-6.1.i586
    libdvdread4-4.1.3-10.1.i586
    libquicktime0-1.1.5-101.pm.101.2.i586
    libxine1-1.1.19-1.pm.44.2.i586
    libxine1-codecs-1.1.19-1.pm.44.2.i586
    libxvidcore4-1.2.2-2.pm.5.1.i586
    smplayer-0.6.9-1.pm.3.1.i586
    vlc-1.1.2-1.pm.2.3.i586
    w32codec-all-20100303-0.pm.1.1.i586
    xine-ui-0.99.6-1.pm.3.2.i586
    xvidcore-1.2.2-2.pm.5.1.i586

    To the best of my knowledge, all the required packages are installed. When I attempt to play an m4a tune in rythymbox, I get the pkgkit/gsteamer pop-up telling me that I lack a mpeg4 aac decoder plugin.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •